Information on source package libgrokj2k

Available versions

ReleaseVersion
sid7.6.6-3

Open issues

BugsidDescription
CVE-2021-36089vulnerableGrok 7.6.6 through 9.2.0 has a heap-based buffer overflow in grk::File ...

Search for package or bug name: Reporting problems